RRAMS Citizens - Mobile Application - Data Services #947

API unit Testing Citizens App
15/07/2024 11:30 AM - Subodh Neelapati

Status: Closed Start date: 09/07/2024
Priority: High Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Do Api unit testing for citizens App

History

#1 - 30/09/2024 04:25 PM - Kalyan Battula

- Status changed from Resolved to Closed

02/07/2025
